/*
Theme Name: Hueman Child
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/
/* Your awesome customization starts here */

.site-title{
    font-family: "Times New Roman", Georgia, Serif;
}
.content{
    max-width: 960px;
    margin: 0 auto;
}
.home .content{
    max-width: 100%;
}
.entry h2 {
    font-size: 1.75em;
    letter-spacing: 2px;
    text-align: center;
    font-weight: normal;
    color: #080a0c;
}
.entry dd, .entry p {
    line-height: 33px;
    font-size: 18px;
}
.page-title{
	display:none;
}
.single .post-title{
	font-size: 2em !important;
	letter-spacing: 2px;
}
.widget h3{
font-size: 1.500em;
}
#credit{
    display: none;
}
.site-title, .site-description {
    float: none;
}
.site-title{
    text-align: center;
}
.site-description{
    display: none;
}
#nav-header .container{
	text-align:center;
}
#link_get_widget{
    display:none;
}
@media only screen and (min-width: 720px){
	#nav-header .nav > li {
	    margin-right: 40px;
	}
	#nav-header .nav li a {
		letter-spacing: 2px;
		font-size: 0.875rem;
		text-transform: uppercase;
	}
	#nav-footer .nav>li > a{
	    margin-right: 35px;
            letter-spacing: 2px;
            text-transform: uppercase;
            font-size: 14px;
	}
}